## golang-github-xlab-handysort 0.0~git20150421.fb3537e

=== debian/changelog ===
golang-github-xlab-handysort (0.0~git20150421.fb3537e-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 03:05:45 +0000

golang-github-xlab-handysort (0.0~git20150421.fb3537e-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:23:33 +0000

golang-github-xlab-handysort (0.0~git20150421.fb3537e-1) unstable; urgency=medium

  [Arnaud Rebillout]
  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Sep 2019 20:06:49 +0200
