=== debian/control ===
Source: golang-github-xlab-handysort
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/xlab/handysort
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xlab-handysort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xlab-handysort.git
XS-Go-Import-Path: github.com/xlab/handysort
Testsuite: autopkgtest-pkg-go

Package: golang-github-xlab-handysort-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Alphanumeric string sorting algorithm implementation in Go
 This is a Go package implementing a correct comparison function to compare
 alphanumeric strings with respect to their integer parts.
 .
 For example, this is the default result of strings sort:
 hello1 hello10 hello11 hello2 hello3
 .
 This is the result from handysort: hello1 hello2 hello3 hello10 hello11
